.u-section-1 {background-image: url("images/image.jpg")}
.u-section-1 .u-sheet-1 {min-height: 1106px}
.u-section-1 .u-icon-1 {height: 51px; width: 51px; animation-duration: 1000ms; margin: -733px 540px 0 auto}
.u-section-1 .u-video-1 {min-height: 550px; width: 946px; margin: 820px auto 0 -89px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-image-1 {width: 164px; height: 248px; margin: 0 auto 0 0}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 2.25rem; margin: -237px 17px 0 903px}
.u-section-1 .u-text-2 {font-size: 6rem; font-weight: 900; background-image: none; line-height: 1; margin: -19px -71px 0 549px}
.u-section-1 .u-text-3 {animation-duration: 6000ms; font-size: 1.875rem; margin: -134px 637px 0 23px}
.u-section-1 .u-text-4 {margin: -64px -7px 0 1069px}
.u-section-1 .u-icon-2 {height: 64px; width: 64px; margin: -7px 0 0 auto}
.u-section-1 .u-text-5 {animation-duration: 5000ms; background-image: none; font-weight: 700; font-size: 2.25rem; margin: -41px 540px 60px -35px} 

@media (max-width: 1199px){ .u-section-1 {min-height: 791px}
.u-section-1 .u-sheet-1 {min-height: 912px}
.u-section-1 .u-text-1 {margin-right: 0; margin-left: 720px}
.u-section-1 .u-text-2 {margin-left: 449px}
.u-section-1 .u-text-3 {margin-right: 460px; margin-left: 0; font-weight: normal}
.u-section-1 .u-text-4 {margin-left: 969px}
.u-section-1 .u-text-5 {margin-right: 440px} }

@media (max-width: 991px){ .u-section-1 {min-height: 606px}
.u-section-1 .u-sheet-1 {min-height: 699px}
.u-section-1 .u-video-1 {width: 720px; margin-left: 0}
.u-section-1 .u-text-1 {margin-left: 500px}
.u-section-1 .u-text-2 {margin-left: 339px}
.u-section-1 .u-text-3 {margin-right: 240px}
.u-section-1 .u-text-4 {margin-left: 859px}
.u-section-1 .u-text-5 {margin-right: 330px} }

@media (max-width: 767px){ .u-section-1 {min-height: 455px}
.u-section-1 .u-sheet-1 {min-height: 524px}
.u-section-1 .u-icon-1 {margin-right: 489px}
.u-section-1 .u-video-1 {width: 540px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {margin-left: 320px; font-size: 2.25}
.u-section-1 .u-text-2 {margin-left: 249px; font-size: 2.25}
.u-section-1 .u-text-3 {margin-right: 60px; font-size: 1.5}
.u-section-1 .u-text-4 {margin-left: 769px}
.u-section-1 .u-text-5 {margin-right: 240px} }

@media (max-width: 575px){ .u-section-1 {min-height: 286px}
.u-section-1 .u-sheet-1 {min-height: 330px}
.u-section-1 .u-icon-1 {margin-right: 289px}
.u-section-1 .u-video-1 {width: 340px}
.u-section-1 .u-text-1 {margin-left: 120px}
.u-section-1 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-1 .u-text-3 {margin-right: 0}
.u-section-1 .u-text-4 {margin-left: 669px}
.u-section-1 .u-text-5 {margin-right: 140px} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 1770px}
.u-section-2 .u-text-1 {line-height: 1; font-size: 1.875rem; animation-duration: 1000ms; margin: 34px 22px 0 44px}
.u-section-2 .u-layout-wrap-1 {width: 1134px; margin: 62px auto 0 3px}
.u-section-2 .u-layout-cell-1 {min-height: 548px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-btn-1 {font-weight: 700; font-size: 1.25rem; background-image: none; border-style: none; margin: -45px auto 0 -21px; padding: 11px 61px 11px 60px}
.u-section-2 .u-btn-2 {background-image: none; border-style: none; font-weight: 700; font-size: 1rem; margin: 28px auto 0 -30px; padding: 10px 37px}
.u-section-2 .u-text-2 {font-size: 1.25rem; line-height: 1.4; margin: 19px -6px 0 -25px}
.u-section-2 .u-layout-cell-2 {min-height: 1030px}
.u-section-2 .u-image-1 {height: 607px; width: 267px; margin: -10px -5px 0}
.u-section-2 .u-text-3 {font-size: 3rem; font-weight: 700; margin: 0 1px 0 -5px}
.u-section-2 .u-text-4 {font-size: 1.25rem; line-height: 1.4; margin: -19px 1px 0}
.u-section-2 .u-layout-cell-3 {min-height: 934px}
.u-section-2 .u-image-2 {height: 382px; margin: -36px auto 0 0}
.u-section-2 .u-btn-3 {background-image: none; border-style: none; font-weight: 700; margin: 20px auto 0; padding: 10px 33px}
.u-section-2 .u-text-5 {font-size: 1.25rem; line-height: 1.4; margin: 10px 0 0}
.u-section-2 .u-layout-cell-4 {min-height: 644px}
.u-section-2 .u-image-3 {height: 435px; margin: 0 auto 0 0}
.u-section-2 .u-layout-cell-5 {min-height: 1135px}
.u-section-2 .u-btn-4 {font-weight: 700; background-image: none; margin: 10px auto 0; padding: 4px 42px 6px 41px}
.u-section-2 .u-text-6 {font-size: 1.25rem; line-height: 1.4; margin: 10px 10px 0}
.u-section-2 .u-image-4 {height: 629px; width: 257px; margin: 0 auto 0 0}
.u-section-2 .u-layout-cell-6 {min-height: 443px}
.u-section-2 .u-text-7 {font-size: 3rem; font-weight: 700; margin: 0 auto}
.u-section-2 .u-text-8 {font-size: 1.25rem; line-height: 1.4; margin: -21px 0 0}
.u-section-2 .u-layout-cell-7 {min-height: 1064px}
.u-section-2 .u-container-layout-7 {padding: 10px 0 20px}
.u-section-2 .u-image-5 {height: 159px; margin: 85px auto 0 0}
.u-section-2 .u-text-9 {font-size: 3rem; margin: 0}
.u-section-2 .u-text-10 {font-size: 1.25rem; line-height: 1.4; margin: -19px 0 0}
.u-section-2 .u-btn-5 {background-image: none; font-weight: 700; margin: 16px auto 0; padding: 7px 7px 8px 6px}
.u-section-2 .u-text-11 {font-size: 1.25rem; line-height: 1.4; margin: 9px auto 0 -5px}
.u-section-2 .u-layout-cell-8 {min-height: 514px; background-image: none}
.u-section-2 .u-btn-6 {background-image: none; font-weight: 700; margin: -2px 0 0; padding: 10px 26px 10px 24px}
.u-section-2 .u-image-6 {height: 300px; margin: 128px auto 0 0}
.u-section-2 .u-text-12 {font-size: 1.25rem; line-height: 1.2; margin: -408px 19px 0}
.u-section-2 .u-text-13 {font-size: 1.5rem; font-weight: 700; margin: 20px 102px 0 11px}
.u-section-2 .u-btn-7 {font-weight: 700; background-image: none; border-style: none; margin: 13px auto 0 19px; padding: 10px 24px 10px 22px}
.u-section-2 .u-text-14 {font-size: 1.25rem; line-height: 1.2; margin: -91px 315px 43px 34px} 

@media (max-width: 1199px){ .u-section-2 .u-text-1 {margin-right: 0; margin-left: 0}
.u-section-2 .u-layout-wrap-1 {width: 940px; margin-left: 0}
.u-section-2 .u-layout-cell-1 {min-height: 151px}
.u-section-2 .u-btn-1 {margin-left: 0}
.u-section-2 .u-btn-2 {margin-left: 0}
.u-section-2 .u-text-2 {margin-right: 0; margin-left: 0}
.u-section-2 .u-layout-cell-2 {min-height: 555px}
.u-section-2 .u-image-1 {height: 517px; margin-left: 0; margin-right: 0; width: 228px}
.u-section-2 .u-text-3 {margin-left: 0; margin-right: 0}
.u-section-2 .u-layout-cell-3 {min-height: 327px}
.u-section-2 .u-image-2 {height: 379px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-4 {min-height: 394px}
.u-section-2 .u-image-3 {height: 384px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-5 {min-height: 430px}
.u-section-2 .u-text-6 {margin-left: 0; margin-right: 0}
.u-section-2 .u-image-4 {height: 557px; width: 228px}
.u-section-2 .u-layout-cell-6 {min-height: 291px; background-position: 50% 50%}
.u-section-2 .u-layout-cell-7 {min-height: 477px}
.u-section-2 .u-image-5 {height: 141px; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-9 {margin-top: 18px}
.u-section-2 .u-btn-5 {margin-top: 137px}
.u-section-2 .u-text-11 {margin-top: -78px; margin-left: -4px}
.u-section-2 .u-layout-cell-8 {min-height: 229px}
.u-section-2 .u-btn-6 {margin-top: 81px}
.u-section-2 .u-image-6 {height: 248px; margin-top: 43px; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-12 {margin-top: -308px; margin-left: 0; margin-right: 0}
.u-section-2 .u-text-13 {margin-left: 16px; margin-right: 16px}
.u-section-2 .u-btn-7 {margin-left: 0}
.u-section-2 .u-text-14 {margin-right: 149px; margin-left: 0} }

@media (max-width: 991px){ .u-section-2 .u-layout-wrap-1 {width: 720px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-image-2 {height: 581px; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-5 {margin-left: 1px; margin-right: 1px}
.u-section-2 .u-layout-cell-4 {min-height: 100px}
.u-section-2 .u-image-3 {height: 588px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-5 {min-height: 100px}
.u-section-2 .u-layout-cell-6 {min-height: 100px}
.u-section-2 .u-layout-cell-7 {min-height: 100px}
.u-section-2 .u-image-5 {height: 216px; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-11 {margin-left: -6px}
.u-section-2 .u-layout-cell-8 {min-height: 100px}
.u-section-2 .u-image-6 {height: 380px; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-13 {margin-left: 25px; margin-right: 25px}
.u-section-2 .u-text-14 {margin-right: 0} }

@media (max-width: 767px){ .u-section-2 .u-layout-wrap-1 {width: 540px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-2 {height: 872px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-3 {height: 882px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-5 {height: 324px; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-11 {margin-left: -10px}
.u-section-2 .u-image-6 {height: 570px; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-13 {margin-left: 38px; margin-right: 38px} }

@media (max-width: 575px){ .u-section-2 .u-layout-wrap-1 {width: 340px}
.u-section-2 .u-image-2 {height: 549px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-3 {height: 555px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-5 {height: 204px; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-11 {margin-left: -6px}
.u-section-2 .u-image-6 {height: 359px; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-13 {margin-left: 24px; margin-right: 24px} }